
div.digg {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.digg a {
    border: 1px solid #aaaadd;
    color: #000099;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.digg a:hover {
    border: 1px solid #000099;
    color: #000;
}
div.digg a:active {
    border: 1px solid #000099;
    color: #000;
}
div.digg span.current {
    background-color: #000099;
    border: 1px solid #000099;
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.digg span.disabled {
    border: 1px solid #eee;
    color: #ddd;
    margin: 2px;
    padding: 2px 5px;
}
div.meneame {
    color: #ff6500;
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.meneame a {
    background-image: url("meneame.jpg");
    background-position: 50% bottom;
    border-color: #ff9600;
    border-style: solid;
    border-width: 1px;
    color: #ff6500;
    margin-right: 3px;
    padding: 5px 7px;
    text-decoration: none;
}
div.meneame a:hover {
    background-color: #ffc794;
    background-image: none;
    border-color: #ff9600;
    border-style: solid;
    border-width: 1px;
    color: #ff6500;
}
div.meneame a:active {
    background-color: #ffc794;
    background-image: none;
    border-color: #ff9600;
    border-style: solid;
    border-width: 1px;
    color: #ff6500;
}
div.meneame span.current {
    background-color: #ffbe94;
    border-color: #ff6500;
    border-style: solid;
    border-width: 1px;
    color: #ff6500;
    font-weight: bold;
    margin-right: 3px;
    padding: 5px 7px;
}
div.meneame span.disabled {
    border-color: #ffe3c6;
    border-style: solid;
    border-width: 1px;
    color: #ffe3c6;
    margin-right: 3px;
    padding: 5px 7px;
}
div.flickr {
    font-family: Verdana;
    font-size: 12px;
    margin: 20px 0;
    padding: 0;
    text-align: center;
}
div.flickr a {
    background-position: 50% bottom;
    border-color: #dedfde;
    border-style: solid;
    border-width: 1px;
    color: #095186;
    margin-right: 5px;
    padding: 3px 8px;
    text-decoration: none;
}
div.flickr a:hover {
    background-color: #095186;
    background-image: none;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.meneame a:active {
    background-color: #0061de;
    background-image: none;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.flickr span.current {
    background: #1F80E6 none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    margin-right: 5px;
    padding: 4px 8px;
}
div.flickr span.disabled {
    color: #adaaad;
    margin-right: 3px;
    padding: 2px 6px;
}
div.scott {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.scott a {
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    color: #88af3f;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.scott a:hover {
    background-color: #f1ffd6;
    border-color: #85bd1e;
    border-style: solid;
    border-width: 1px;
    color: #638425;
}
div.scott a:active {
    background-color: #f1ffd6;
    border-color: #85bd1e;
    border-style: solid;
    border-width: 1px;
    color: #638425;
}
div.scott span.current {
    background-color: #b2e05d;
    border-color: #b2e05d;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.scott span.disabled {
    border-color: #f3f3f3;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.quotes a {
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    color: #aaa;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.quotes a:hover {
    border-color: #a0a0a0;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes a:active {
    border-color: #a0a0a0;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes span.current {
    background-color: #f0f0f0;
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 1px;
    color: #aaa;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes span.disabled {
    border-color: #f3f3f3;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    margin-right: 2px;
    padding: 2px 5px;
}
div.black {
    background-color: #000;
    color: #a0a0a0;
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 10px 3px;
    text-align: center;
}
div.black a {
    background-image: url("bar.gif");
    background-position: 50% bottom;
    border-color: #909090;
    border-style: solid;
    border-width: 1px;
    color: #c0c0c0;
    margin-right: 3px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black a:hover {
    background-color: #404040;
    background-image: url("invbar.gif");
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
}
div.black a:active {
    background-color: #404040;
    background-image: url("invbar.gif");
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
}
div.black span.current {
    background-color: #606060;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 5px;
}
div.black span.disabled {
    border-color: #606060;
    border-style: solid;
    border-width: 1px;
    color: #808080;
    margin-right: 3px;
    padding: 2px 5px;
}
div.black2 {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.black2 a {
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black2 a:hover {
    background-color: #000;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.black2 a:active {
    background-color: #000;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.black2 span.current {
    background-color: #000000;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.black2 span.disabled {
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    color: #ddd;
    margin: 2px;
    padding: 2px 5px;
}
div.black-red {
    background-color: #3e3e3e;
    color: #fff;
    font-family: tahoma,arial,helvetica,sans-serif;
    font-size: 11px;
}
div.black-red a {
    background-color: #3e3e3e;
    color: #fff;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black-red a:hover {
    background-color: #ec5210;
    color: #fff;
}
div.black-red a:active {
    background-color: #ec5210;
    color: #fff;
}
div.black-red span.current {
    background-color: #313131;
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.black-red span.disabled {
    background-color: #3e3e3e;
    color: #868686;
    margin: 2px;
    padding: 2px 5px;
}
div.green-black {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.green-black a {
    background: #2c2c2c url("image1.gif") repeat scroll 0 0;
    border-color: #2c2c2c;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.green-black a:hover {
    background: #aad83e url("image2.gif") repeat scroll 0 0;
    border-color: #aad83e;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.green-black a:active {
    background: #aad83e url("image2.gif") repeat scroll 0 0;
    border-color: #aad83e;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.green-black span.current {
    background: #aad83e url("image2.gif") repeat scroll 0 0;
    border-color: #aad83e;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.green-black span.disabled {
    border-color: #f3f3f3;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    margin-right: 2px;
    padding: 2px 5px;
}
div.grayr {
    background-color: #c1c1c1;
    font-family: tahoma,arial,helvetica,sans-serif;
    font-size: 11px;
    padding: 2px;
}
div.grayr a {
    background-color: #c1c1c1;
    color: #000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.grayr a:hover {
    background-color: #99ffff;
    color: #000;
}
div.grayr a:active {
    background-color: #99ffff;
    color: #000;
}
div.grayr span.current {
    background-color: #fff;
    color: #303030;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.grayr span.disabled {
    background-color: #c1c1c1;
    color: #797979;
    margin: 2px;
    padding: 2px 5px;
}
div.yellow {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.yellow a {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    color: #000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.yellow a:hover {
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px;
    color: #000;
}
div.yellow a:active {
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px;
    color: #000;
}
div.yellow span.current {
    background-color: #d9d300;
    border-color: #d9d300;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.yellow span.disabled {
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    color: #ddd;
    margin: 2px;
    padding: 2px 5px;
}
div.jogger {
    font-family: "lucida sans unicode","lucida grande",lucidagrande,"lucida sans",geneva,verdana,sans-serif;
    margin: 7px;
    padding: 2px;
}
div.jogger a {
    background-color: #ee4e4e;
    color: #fff;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
    text-decoration: none;
}
div.jogger a:hover {
    background-color: #de1818;
    color: #fff;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger a:active {
    background-color: #de1818;
    color: #fff;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger span.current {
    background-color: #f6efcc;
    color: #6d643c;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger span.disabled {
    display: none;
}
div.starcraft2 {
    background-color: #000;
    color: #fff;
    font-family: arial;
    font-size: 13.5pt;
    font-weight: bold;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.starcraft2 a {
    background-color: #000;
    color: #fa0;
    margin: 2px;
    text-decoration: none;
}
div.starcraft2 a:hover {
    background-color: #000;
    color: #fff;
}
div.starcraft2 a:active {
    background-color: #000;
    color: #fff;
}
div.starcraft2 span.current {
    background-color: #000;
    color: #fff;
    font-weight: bold;
    margin: 2px;
}
div.starcraft2 span.disabled {
    background-color: #000;
    color: #444;
    margin: 2px;
}
div.tres {
    font-family: arial,helvetica,sans-serif;
    font-size: 13.2pt;
    font-weight: bold;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.tres a {
    background-color: #d90;
    border-color: #d9d300;
    border-style: solid;
    border-width: 2px;
    color: #fff;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.tres a:hover {
    background-color: #ff0;
    border-color: #ff0;
    border-style: solid;
    border-width: 2px;
    color: #000;
}
div.tres a:active {
    background-color: #ff0;
    border-color: #ff0;
    border-style: solid;
    border-width: 2px;
    color: #000;
}
div.tres span.current {
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    color: #000;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.tres span.disabled {
    display: none;
}
div.megas512 {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.megas512 a {
    background-position: 50% bottom;
    border-color: #dedfde;
    border-style: solid;
    border-width: 1px;
    color: #99210b;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.megas512 a:hover {
    background-color: #777777;
    background-image: none;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.megas512 a:active {
    background-color: #777777;
    background-image: none;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.megas512 span.current {
    color: #99210b;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.megas512 span.disabled {
    color: #adaaad;
    margin-right: 3px;
    padding: 2px 6px;
}
div.technorati {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.technorati a {
    background-position: 50% bottom;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    color: rgb(66, 97, 222);
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.technorati a:hover {
    background-color: #4261df;
    background-image: none;
    color: #fff;
}
div.technorati a:active {
    background-color: #4261df;
    background-image: none;
    color: #fff;
}
div.technorati span.current {
    color: #000;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.technorati span.disabled {
    display: none;
}
div.youtube {
    background-color: #cecfce;
    border-top: 1px dotted #9c9a9c;
    color: #313031;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 4px 6px 4px 0;
    text-align: right;
}
div.youtube a {
    color: #0030ce;
    font-weight: bold;
    margin: 0 1px;
    padding: 1px 3px;
    text-decoration: underline;
}
div.youtube a:hover {
}
div.youtube a:active {
}
div.youtube span.current {
    background-color: #fff;
    color: #000;
    padding: 1px 2px;
}
div.youtube span.disabled {
    display: none;
}
div.msdn {
    background-color: #fff;
    color: #313031;
    font-family: verdana,tahoma,arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 4px 6px 4px 0;
    text-align: right;
}
div.msdn a {
    border-color: #b7d8ee;
    border-style: solid;
    border-width: 1px;
    color: #0030ce;
    margin: 0 3px;
    padding: 5px 6px 4px 5px;
    text-decoration: none;
}
div.msdn a:hover {
    background-color: #d2eaf6;
    border-color: #b7d8ee;
    border-style: solid;
    border-width: 1px;
    color: #0066a7;
}
div.pagination a:active {
    background-color: #d2eaf6;
    border-color: #b7d8ee;
    border-style: solid;
    border-width: 1px;
    color: #0066a7;
}
div.msdn span.current {
    background-color: #d2eaf6;
    border-color: #b7d8ee;
    border-style: solid;
    border-width: 1px;
    color: #444444;
    font-weight: bold;
    margin: 0 3px;
    padding: 5px 6px 4px 5px;
}
div.msdn span.disabled {
    display: none;
}
div.badoo {
    background-color: #fff;
    color: #48b9ef;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 10px 0;
    text-align: center;
}
div.badoo a {
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 2px;
    color: #48b9ef;
    margin: 0 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.badoo a:hover {
    border-color: #ff5a00;
    border-style: solid;
    border-width: 2px;
    color: #ff5a00;
}
div.badoo a:active {
    border-color: #ff5a00;
    border-style: solid;
    border-width: 2px;
    color: #ff5a00;
}
div.badoo span.current {
    background-color: #ff6c16;
    border-color: #ff5a00;
    border-style: solid;
    border-width: 2px;
    color: #fff;
    font-weight: bold;
    padding: 2px 5px;
}
div.badoo span.disabled {
    display: none;
}
.manu {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
.manu a {
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    color: #036cb4;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
.manu a:hover {
    border-color: #999;
    border-style: solid;
    border-width: 1px;
    color: #666;
}
.manu a:active {
    border-color: #999;
    border-style: solid;
    border-width: 1px;
    color: #666;
}
.manu .current {
    background-color: #036cb4;
    border-color: #036cb4;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
.manu .disabled {
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    color: #ddd;
    margin: 2px;
    padding: 2px 5px;
}
div.viciao {
    margin-bottom: 10px;
    margin-top: 20px;
}
div.viciao a {
    border-color: #8db5d7;
    border-style: solid;
    border-width: 1px;
    color: #000;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.viciao a:hover {
    border-color: red;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao a:active {
    border-color: red;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao span.current {
    background-color: #ffca7d;
    border-color: #e89954;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao span.disabled {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    margin-right: 2px;
    padding: 2px 5px;
}
div.yahoo2 {
    font-family: tahoma,helvetica,sans-serif;
    font-size: 0.85em;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.yahoo2 a {
    background-position: 50% bottom;
    border-color: #ccdbe4;
    border-style: solid;
    border-width: 1px;
    color: #0061de;
    margin-right: 3px;
    padding: 2px 8px;
    text-decoration: none;
}
div.yahoo2 a:hover {
    background-color: #3666d4;
    background-image: none;
    border-color: #2b55af;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.yahoo2 a:active {
    background-color: #3666d4;
    background-image: none;
    border-color: #2b55af;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
div.yahoo2 span.current {
    color: #000;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.yahoo2 span.disabled {
    display: none;
}
div.yahoo2 a.next {
    border-color: #ccdbe4;
    border-style: solid;
    border-width: 2px;
    margin: 0 0 0 10px;
}
div.yahoo2 a.next:hover {
    border-color: #2b55af;
    border-style: solid;
    border-width: 2px;
}
div.yahoo2 a.prev {
    border-color: #ccdbe4;
    border-style: solid;
    border-width: 2px;
    margin: 0 10px 0 0;
}
div.yahoo2 a.prev:hover {
    border-color: #2b55af;
    border-style: solid;
    border-width: 2px;
}
div.sabrosus {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.sabrosus a {
    border-color: #9aafe5;
    border-style: solid;
    border-width: 1px;
    color: #2e6ab1;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.sabrosus a:hover {
    background-color: lightyellow;
    border-color: #2b66a5;
    border-style: solid;
    border-width: 1px;
    color: #000;
}
div.pagination a:active {
    background-color: lightyellow;
    border-color: #2b66a5;
    border-style: solid;
    border-width: 1px;
    color: #000;
}
div.sabrosus span.current {
    background-color: #2e6ab1;
    border-color: navy;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.sabrosus span.disabled {
    border-color: #929292;
    border-style: solid;
    border-width: 1px;
    color: #929292;
    margin-right: 2px;
    padding: 2px 5px;
}
